{
  "calipers": {
    "enabled": false,
    "colors": [
      "#8B0000"
    ]
  },
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 0.0,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#BCB7B7"
    ]
  },
  "carPaint3": {
    "enabled": true,
    "colors": [
      "#DBDBDB"
    ]
  },
  "carPaint4": {
    "enabled": true,
    "colors": [
      "#0C0C0C"
    ]
  },
  "carPaint5": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rims2": {
    "enabled": true,
    "colors": [
      "#050505"
    ]
  },
  "rollCage": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}